/* Fonts */
@import url("https://fonts.googleapis.com/css?family=Josefin+Sans:400,400i,700,700i");
@font-face {
  font-family: 'euclid_flexbold';
  src: url("fonts/euclidflex-bold-webfont.woff2") format("woff2"), url("fonts/euclidflex-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'euclid_flexmedium';
  src: url("fonts/euclidflex-medium-webfont.woff2") format("woff2"), url("fonts/euclidflex-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'euclid_flexregular';
  src: url("fonts/euclidflex-regular-webfont.woff2") format("woff2"), url("fonts/euclidflex-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'euclid_flexsemibold';
  src: url("fonts/euclidflex-semibold-webfont.woff2") format("woff2"), url("fonts/euclidflex-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* Colors */
body {
  font-family: "euclid_flexregular", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.35em;
  font-family: "euclid_flexregular", sans-serif;
}

a {color:#fbbe13;transition: all 300ms ease-out;cursor: pointer;}
a:hover {color:#000}

.active {
  color: #fff !important;
  background: #ce9f1b !important;
}
.pos-rel, .hero, .contact-hero, .pageIntro .row, .wrap, #home .mcs, #home .mcs .photo, #home .live-here, #home .parallax, #home .play-here, #home .vertical-line, #home .horizontal, #home .map, #home .map .left .map-wrap, #living .body .fullWidthImg, #floorplans-wrap, #floorplans-wrap .filter, footer {
  position: relative;
  overflow: hidden;
}
.tour-link:hover {
  color: #fff !important;
}
.btn {
  border-radius: 0;
  font-family: "euclid_flexregular", sans-serif;
  text-transform: uppercase;
  transition: all 300ms ease-out;
}
#covidModal {
  background: #fff;
  color: #000;
  border-color: #ce9f1b;
  overflow: hidden;
  height: 55rem;
  width: 55rem;
}
#covidModal h2 {
  padding-bottom: 2rem;
  font-family: "euclid_flexregular", sans-serif;
  color: #ce9f1b !important;
}
#covidModal img {
  max-width: 300px;
  max-height: 90px;
  margin: 1rem;
}

#covid-checkbox {
  margin-top: 2rem;
}

.points {
  padding-right: 5px;
}

.map_link {
  width: 100% !important;
  padding: 8px !important;
  text-align: center !important;
  background: #f4f4f4 !important;
  border-top: none !important;
  margin-top: 5px;
}

.map_link:hover {
  color: #333333 !important;
  background: #dadada !important;
  cursor: pointer !important;
}


.is-at-bottom {
  top: 0 !important;
}

.centerFlex {
  display: flex;
}
.centerFlex .center {
  margin: auto;
}

.hero {
  position: relative;
  background-position: center top;
  background-size: cover;
  z-index: 10;
}
.hero:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.25%;
}
.hero > .content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.hero .content {
  top: 0;
  bottom: 0;
  left: 0;
}
.hero .content .center {
  margin: auto auto auto 50px;
}
.hero .content .center h1 {
  color: #fff;
  text-align: left;
  text-decoration: underline;
}

.pageIntro {
  padding-top: 3.75rem;
  padding-bottom: 3.75rem;
}
@media screen and (min-width: 64em) {
  .pageIntro {
    padding-top: 4.75rem;
    padding-bottom: 4.75rem;
  }
}
.pageIntro .row a {
  color: #000;
}
.pageIntro .row a:hover {
  text-decoration: underline;
}

.pageIntro.red {
  background: #fff;
  text-align: center;
}
@media screen and (min-width: 64em) {
  .pageIntro.red {
    padding-top: 3rem;
    padding-bottom: 4.75rem;
  }
}
.pageIntro.red .btn {
  display: inline-block;
  background: #fbbe13;
  color: #fff;
  margin: 0 auto;
  padding: 10px 20px;
}
.pageIntro.red .btn h2 {
  margin: 0;
}
.pageIntro.red .btn:hover {
  text-decoration: none;
  background-color: #d7a004;
}

h2 span {
  font-family: "euclid_flexsemibold", sans-serif;
  text-transform: uppercase;
}

h2, h3, h4, h5, h6, p {
  margin-bottom: 1rem;
}
.no-overflow {
  overflow: hidden !important;
}
.blog-row {
  margin-top: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #333333;
}

.pinned-post i {
  color: #6d6d6d;
}
.blog-image {
  text-align: right;
}
.blog-photo {
  -webkit-box-shadow: -1px 4px 36px -12px rgba(0,0,0,0.35);
  -moz-box-shadow: -1px 4px 36px -12px rgba(0,0,0,0.35);
  box-shadow: -1px 4px 36px -12px rgba(0,0,0,0.35);
  max-width: 220px;
}
.blog-preview h3 {
  text-decoration: underline;
  font-weight: bold;
}
.blog-preview p {
  padding-right: 20rem;
}
.post-content {
  margin-top: 5rem;
}
.post-content h3 {
  text-decoration: underline;
  font-weight: bold;
}
.post-content p {
  margin-bottom: 2rem;
}
/* small only */
@media screen and (max-width: 39.9375em) {
  .blog-preview p {
    padding-right: 0;
  }
  .blog-image {
    text-align: left;
  }
  .blog-preview h3 {
    margin-top: 40px;
  }
  #eapps-instagram-feed-1 {
    width: 350px !important;
  }
  #eapps-instagram-feed-1 .eapps-instagram-feed-title {
    font-size: 1.5rem !important;
  }
  h2, h3, h4, h5, h6, p {
    padding-right: .9375rem;
    padding-left: .9375rem;
  }
  .filter-content {
    text-align: center !important;
  }
  .filter-btn::before {
    top: 0 !important;
    margin: 0 !important;
    display: block !important;
  }
  .filter-btn.transit::before {
    left: 14px;
  }
  #covidModal {
    background: #fff;
    color: #000;
    border-color: #ce9f1b;
    overflow: hidden;
    height: 55rem;
    width: 55rem;
  }
  #covidModal h2 {
    padding-bottom: 2rem;
    font-family: "euclid_flexregular", sans-serif;
    color: #ce9f1b !important;
  }
  #covidModal img {
    max-width: 300px;
    max-height: 90px;
    margin: 1rem;
  }
  
  .covid-checkbox {
    padding-top: 4rem;
    text-align: center;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .blog-preview p {
    padding-right: 0;
  }
  h2, h3, h4, h5, h6, p {
    padding-right: .9375rem;
    padding-left: .9375rem;
  }
  .filter-content {
    text-align: center !important;
  }
  .blog-image {
    text-align: right;
  }
  .blog-row {
    margin-top: 4rem;
    padding-bottom: 4rem;
  }
  #eapps-instagram-feed-1 {
    width: 450px !important;
  }
  #eapps-instagram-feed-1 .eapps-instagram-feed-title {
    font-size: 2rem !important;
  }
  #covidModal {
    background: #fff;
    color: #000;
    border-color: #ce9f1b;
    height: 55rem;
    width: 55rem;
  }
  #covidModal h2 {
    padding-bottom: 2rem;
    font-family: "euclid_flexregular", sans-serif;
    color: #ce9f1b !important;
  }
  #covidModal img {
    max-width: 300px;
    max-height: 90px;
    margin: 1rem;
  }
  
  .covid-checkbox {
    padding-top: 4rem;
  }
}

.bigColumn {
  position: relative;
  z-index: 10;
}
.bigColumn .content {
  padding: 3rem 0;
  position: relative;
}
.bigColumn .content .image {
  margin: 1.875rem 0;
}

.smallColumn {
  position: relative;
  z-index: 10;
}
.smallColumn .content {
  padding: 1.875rem 0.9375rem;
}
@media screen and (max-width: 39.9375em) {
  .smallColumn .content {
    margin: 0;
    padding: 0;
  }
  .map_link {
    width: 101.5% !important;
    padding: 5px !important;
    margin-top: 5px;
    text-align: center !important;
  }
  .filter-copy h5 {
    font-size: 12px;
  }
  #covidModal {
    height: 100%;
    width: 100%;
    overflow: scroll;
    text-align: center;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .smallColumn .content {
    margin: 0;
    padding: 0;
  }
  .filter-btn::before {
    width: 22px !important;
    height: 22px !important;
    margin: 0 5px 1px 0 !important;
    top: 5px !important;
  }
  .transit-spans .map_link {
    width: 100% !important;
  }
}
.smallColumn .content h2, .smallColumn .content h3, .smallColumn .content h4, .smallColumn .content h5, .smallColumn .content h6, .smallColumn .content p {
  margin-bottom: 1rem;
}
@media screen and (max-width: 39.9375em) {
  .smallColumn .content h2, .smallColumn .content h3, .smallColumn .content h4, .smallColumn .content h5, .smallColumn .content h6, .smallColumn .content p {
    padding-right: .9375rem;
    padding-left: .9375rem;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .smallColumn .content h2, .smallColumn .content h3, .smallColumn .content h4, .smallColumn .content h5, .smallColumn .content h6, .smallColumn .content p {
    padding-right: .9375rem;
    padding-left: .9375rem;
  }
}
.smallColumn .content .image {
  margin: 1.875rem 0;
}
@media screen and (max-width: 39.9375em) {
  .smallColumn .content .image {
    padding: 0;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  .smallColumn .content .image {
    padding: 0;
  }
}

[type=text], [type=password], [type=date], [type=datetime], [type=datetime-local], [type=month], [type=week], [type=email], [type=number], [type=search], [type=tel], [type=time], [type=url], [type=color], textarea {
  border: 1px solid #979797;
  border-radius: 0;
  box-shadow: none;
  color: #000;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #000 !important;
  text-align: center;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #000 !important;
  text-align: center;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #000 !important;
  text-align: center;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #000 !important;
  text-align: center;
}

header {
  z-index: 1001;
  overflow: hidden;
}
header .is-at-bottom {
  top: 0 !important;
}
header .top-bar {
  margin-top: 0 !important;
  background: #fff;
}
header .top-bar .left .logo {
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
}
header .top-bar .left .logo img {
  vertical-align: middle;
}
header .top-bar .right nav {
  width: 100%;
  float: right;
  text-align: right;
  vertical-align: middle;
  margin-top: 0;
}
header .top-bar .right nav a {
  font-family: "euclid_flexregular", sans-serif;
  display: inline-block;
  color: #000;
  line-height: 1em;
  margin: 0 5px;
}
header .top-bar .right nav a:hover, header .top-bar .right nav a.selected {
  background: #fbbe13;
}
header .top-bar .right .sub {
  display: block;
  float: left;
  width: 100%;
  /* text-align: center; */
  margin-left: 0;
  margin-top: 10px;
}
header .menuBtn {
  position: absolute;
  top: 40px;
  right: 20px;
  z-index: 99;
  width: 30px;
  height: 20px;
  transition: all 300ms ease-out;
}
header .menuBtn:hover {
  cursor: pointer;
}
header .sidenav {
  height: 100%;
  /* 100% Full-height */
  width: 0;
  /* 0 width - change this with JavaScript */
  position: fixed;
  /* Stay in place */
  z-index: 999;
  /* Stay on top */
  top: 0;
  left: 0;
  background-color: #fff;
  overflow: auto;
  overflow-x: hidden;
  /* Disable horizontal scroll */
  padding-top: 13px;
  /* Place content 60px from the top */
  transition: 0.025s;
  /* 0.5 second transition effect to slide in the sidenav */
}
header .sidenav .logo {
  display: block;
  padding-left: calc(.9375rem + 8px);
}
header .sidenav ul {
  display: block;
  margin-top: 40px;
  margin-left: calc(.9375rem + 8px);
}
header .sidenav ul li {
  display: block;
  margin-bottom: 20px;
}
header .sidenav ul li a {
  font-size: 1.6rem;
  color: #000;
  display: inline-block;
  padding: 0;
}
header .sidenav ul li a:hover {
  color: #000;
  background-color: #fbbe13;
}
header .sidenav ul li a.selected {
  color: #000;
}
header .sidenav .closebtn {
  position: absolute;
  top: 40px;
  right: 23px;
  width: 23px;
  height: 23px;
  margin-left: 50px;
}

#home .hero .content {
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
}
#home .hero .content .center {
  margin: auto 30px auto auto;
}
#home .hero .content .center h1 {
  text-align: right;
}
#home .hero video#bgvid {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 1;
}
@media screen and (max-width: 39.9375em) {
  #home .pageIntro h2 span {
    font-size: 2em;
  }
}
#home .mcs .watermark {
  padding-bottom: 2.5rem;
}
@media screen and (min-width: 64em) {
  #home .mcs .watermark {
    padding-bottom: 3.75rem;
  }
}
#home .mcs .watermark .photo {
  background-image: url(../images/mc-watermark.jpg);
}
#home .mcs .link {
  padding-bottom: 2.5rem;
}
@media screen and (min-width: 64em) {
  #home .mcs .link {
    padding-bottom: 3.75rem;
  }
}
#home .mcs .link .photo {
  background-image: url(../images/mc-link.jpg);
}
#home .mcs .union-house {
  padding-bottom: 2.5rem;
}
@media screen and (min-width: 64em) {
  #home .mcs .union-house {
    padding-bottom: 3.75rem;
  }
}
#home .mcs .union-house .photo {
  background-image: url(../images/mc-unionhouse.jpg);
}
@media screen and (min-width: 64em) {
  #home .mcs .union-house .content {
    padding: 0 20px 0 0;
  }
}
#home .mcs .photo {
  background-size: 100%;
  background-position: 0 0;
  background-repeat: no-repeat;
}
#home .mcs .content {
  padding-right: .9375rem;
  padding-left: .9375rem;
}
@media screen and (min-width: 64em) {
  #home .mcs .content {
    padding: 0;
  }
}
#home .mcs img {
  margin-bottom: 2.5rem;
}
@media screen and (min-width: 64em) {
  #home .mcs img {
    margin-bottom: 0;
  }
}
#home .live-here .content {
  padding: 0 20px;
}
#home .play-here .bigColumn .wrap .vertical-line {
  float: right;
  display: inherit;
}
#home .play-here .yellow-line {
  position: absolute;
  z-index: 0;
  top: 0;
  right: calc(1.75rem);
}
#home .horizontal {
  height: 50px;
  padding: 20px 0;
}
#home .horizontal div {
  position: absolute;
  top: 20px;
  bottom: 0;
  height: 10px;
  width: 100%;
}
#home .horizontal div img {
  display: block;
  width: 100%;
  height: 10px !important;
}
#home .meet-here .content {
  padding: 2.8125rem 20px;
}
#home .map .left .map-wrap #map {
  min-height: 650px;
}
#home .map .right .content {
  padding: 1.875rem 20px;
}
@media screen and (min-width: 64em) {
  #home .map .right .content {
    padding: 2.8125rem 20px;
  }
}

#shops .hero {
  background-image: url(../images/shops-hero.jpg);
}
#shops .body {
  overflow: hidden;
}
@media screen and (max-width: 39.9375em) {
  #shops .body .bigColumn .content {
    padding-top: 1.5rem;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #shops .body .bigColumn .content {
    padding-top: 1.5rem;
  }
}
#shops .body .bigColumn .wrap .vertical-line {
  float: right;
  display: inherit;
}
#shops .body .bigColumn h5 {
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 39.9375em) {
  #shops .body .bigColumn .content {
    padding-bottom: 0;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #shops .body .bigColumn .content {
    padding-bottom: 0;
  }
}
/* @media screen and (min-width: 64em) {
  #shops .body .smallColumn .content h5 {
    margin: 5rem 0;
  }
} */
#shops .line-container {
  position: relative;
}
#shops .line-container .vertical-line {
  position: absolute;
  top: 0;
  z-index: 0;
}

#neighborhood .hero {
  background-image: url(../images/mc-block.jpg);
}
#neighborhood .body {
  overflow: hidden;
}
#neighborhood .body .main {
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 39.9375em) {
  #neighborhood .body .main .content {
    padding-top: 1.5rem;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #neighborhood .body .main .content {
    padding-top: 1.5rem;
  }
}
#neighborhood .body .bigColumn .wrap .vertical-line {
  float: right;
  display: inherit;
}
/* @media screen and (min-width: 64em) {
  #neighborhood .body .smallColumn .content h5 {
    margin: 5rem 0;
  }
} */
@media screen and (min-width: 64em) {
  #neighborhood .body .smallColumn .busRoutes {
    margin-top: 5rem;
  }
}
@media screen and (max-width: 39.9375em) {
  #neighborhood .fullWidthImg {
    margin-top: 3rem;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #neighborhood .fullWidthImg {
    margin-top: 3rem;
  }
}
#neighborhood .line-container {
  position: relative;
}
#neighborhood .line-container .vertical-line {
  position: absolute;
  top: 0;
  z-index: 0;
}
#neighborhood .horizontal img {
  height: 9px;
}

#floor-plans .hero {
  background-image: url(../images/mc-lounge2.jpg);
}
#floor-plans .body .bigColumn .wrap .vertical-line {
  float: right;
  display: inherit;
}
#floor-plans .body .smallColumn .line {
  float: right;
}
#floor-plans .linevert {
  overflow: hidden;
  position: relative;
}
#floor-plans .linevert .footer-line {
  position: absolute;
  z-index: 0;
  top: 0;
  left: calc(4.6875rem + 31px);
}
@media screen and (max-width: 39.9375em) {
  #floor-plans .linevert .footer-line {
    left: calc(.9375rem + 31px);
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #floor-plans .linevert .footer-line {
    left: calc(.9375rem + 31px);
  }
}


#contact .hero {
  background-image: url(../images/gallery-hero.jpg);
	background-position: center center;
}
/* #gallery .hero:before {
    padding-top: 20%;
}
@media screen and (max-width: 39.9375em) {
  #gallery .hero:before {
    padding-top: 38%;
	}
} */
#gallery .thumbnail {
  border: 0px solid #fff;
  border-radius: 0px;
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
	transition: all 0.2s ease-out;
	margin-bottom:	1.75rem;
	width: 100%;
}
#gallery .thumbnail:hover {
	transform: scale(1.02);
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
}
/* gallery hero video  */
#gallery .hero video#bgvid {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 1;
}

#contact .smallColumn a {
  color: #000;
  display: block;
  margin: 10px 0;
}
#contact .btn {
  background-color: #fbbe13;
  color: #fff !important;
  display: block;
  text-align: center;
  width: 100%;
  padding: 10px !important;
  border: none !important;
}
#contact .btn:hover {
  cursor: pointer;
  background-color: #a57b03;
}
#contact .line-container {
  position: relative;
}
#contact .line-container .vertical-line {
  position: absolute;
  top: 0;
  z-index: 0;
}

.reveal {
  padding-top: 5rem;
  padding-bottom: 5rem;
}
.reveal h2 {
  text-align: center;
}

#living .hero {
  background-image: url(../images/living-hero-crop.jpg);
}
#living .body #union, #living .body #live, #living .body #watermark {
  margin-bottom: 4rem;
}
#living .body .bigColumn {
  padding: 1.5rem 0;
}
#living .body .bigColumn h5 span {
  font-family: "euclid_flexsemibold", sans-serif;
}
#living .body .bigColumn h6 {
  font-family: "euclid_flexsemibold", sans-serif;
}
#living .body .bigColumn img {
  margin-bottom: 3rem;
}
#living .body .bigColumn ul {
  margin-bottom: 3rem;
}
@media screen and (max-width: 39.9375em) {
  #living .body .bigColumn ul {
    padding-right: .9375rem;
    padding-left: .9375rem;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #living .body .bigColumn ul {
    padding-right: .9375rem;
    padding-left: .9375rem;
  }
}
#living .body .bigColumn .list {
  overflow: hidden;
}
@media screen and (max-width: 39.9375em) {
  #living .body .bigColumn .content {
    padding-top: 0;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #living .body .bigColumn .content {
    padding-top: 0;
  }
}
#living .body .smallColumn {
  overflow: hidden;
}
@media screen and (max-width: 39.9375em) {
  #living .body .smallColumn h3 {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #living .body .smallColumn h3 {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 39.9375em) {
  #living .body .smallColumn .content {
    padding-top: 1.875rem;
    text-align: center;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #living .body .smallColumn .content {
    padding-top: 1.875rem;
    text-align: center;
  }
}
#living .body .smallColumn .line {
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: right;
  height: 800px;
  z-index: 0;
}
#living .body .smallColumn .logo {
  position: relative;
  display: block;
  margin: 0;
  text-align: center;
  z-index: 100;
}
@media screen and (max-width: 39.9375em) {
  #living .body .smallColumn .logo {
    margin: 0 auto;
    width: 275px;
    padding-left: 30px;
  }
}
#living .body .smallColumn .centerFlex {
  height: 100%;
}
@media screen and (max-width: 39.9375em) {
  #living .body .logo {
    text-align: center;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #living .body .logo {
    text-align: center;
  }
}
#living .btn {
  display: inline-block;
  border: 1px solid #000;
  color: #000;
  padding: 5px 10px;
  text-align: center;
}
@media screen and (max-width: 39.9375em) {
  #living .btn {
    margin-right: .9375rem;
    margin-left: .9375rem;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #living .btn {
    margin-right: .9375rem;
    margin-left: .9375rem;
  }
}
#living .btn:hover {
  background: #000;
  color: #fff;
}

#floorplans-wrap {
  padding: 40px 0;
}
#floorplans-wrap .filters {
  margin-bottom: 50px !important;
}
#floorplans-wrap .filters .btn {
  display: block;
  text-align: center;
  margin-bottom: 10px;
  padding: 1px 3px 3px;
  color: #000;
  border: 1px solid #000;
}
#floorplans-wrap .filters .all:hover, #floorplans-wrap .filters .all.active {
  color: #fff;
  background: #fbbe13;
  border-color: #fbbe13;
}
#floorplans-wrap .filters .watermark:hover, #floorplans-wrap .filters .watermark.active {
  color: #fff;
  background: #00a9e0;
  border-color: #00a9e0;
}
#floorplans-wrap .filters .link:hover, #floorplans-wrap .filters .link.active {
  color: #fff;
  background: #37baa4;
  border-color: #37baa4;
}
#floorplans-wrap .filters .union:hover, #floorplans-wrap .filters .union.active {
  color: #fff;
  background: #f15f3f;
  border-color: #f15f3f;
}
/* #floorplans-wrap .filters .tour:hover, #floorplans-wrap .filters .tour.active {
  color: #fff;
  background: #fbbe13;
  border-color: #fbbe13;
}
#floorplans-wrap .filters .video:hover, #floorplans-wrap .filters .video.active {
  color: #fff;
  background: #fbbe13;
  border-color: #fbbe13;
} */


#floorplans-wrap table tbody {
  border: none;
}
#floorplans-wrap table tbody tr {
  text-align: center;
  border-bottom: 1px solid #000;
}
#floorplans-wrap table tbody tr td {
  background: none;
}
#floorplans-wrap table tbody tr td .btn {
  display: inline-block;
  border: 1px solid #000;
  color: #000;
  margin: 0 0 5px;
  padding: 0 5px;
}
@media screen and (min-width: 64em) {
  #floorplans-wrap table tbody tr td .btn {
    margin-bottom: 0;
  }
}
#floorplans-wrap table tbody tr td .btn:hover {
  background: #fbbe13;
}
#floorplans-wrap table tbody tr:nth-child(even) {
  background: none;
}
#floorplans-wrap table tbody tr:last-child {
  border: none;
}

#inquire .btn {
  background-color: #fbbe13;
  color: #fff !important;
  display: block;
  text-align: center;
  width: 100%;
  padding: 10px !important;
  border: none !important;
}
#inquire .btn:hover {
  cursor: pointer;
  background-color: #a57b03;
}

#floorplans-wrap .filter {
  margin-left: 0.9375rem;
  margin-right: 0.9375rem;
  margin-bottom: 1.75rem;
}
#floorplans-wrap .filter .filter-view {
  margin-left: 5px;
}
@media screen and (min-width: 64em) {
  #floorplans-wrap .filter .filter-view {
    margin: 0;
  }
}
#floorplans-wrap .filter .filter-view a {
  display: inline-block;
}
#floorplans-wrap .filter .filter-view a:first-child {
  margin-left: 0;
}
#floorplans-wrap .filter .filter-type {
  margin-top: 10px;
}
@media screen and (min-width: 64em) {
  #floorplans-wrap .filter .filter-type {
    margin-top: 0;
  }
}
#floorplans-wrap .filter .filter-type .padding {
  padding: 0 3px;
}
#floorplans-wrap .filter .filter-type a {
  width: 100%;
  margin-bottom: 5px;
  text-align: center;
  background: #fff;
}
@media screen and (min-width: 40em) {
  #floorplans-wrap .filter .filter-type a {
    display: inline-block;
  }
}
#floorplans-wrap .filter .range {
  margin-right: 5px;
}
@media screen and (min-width: 64em) {
  #floorplans-wrap .filter .range {
    margin-left: 30%;
    margin-right: 0;
  }
}
#floorplans-wrap .filter .range .slider-label {
  text-align: center;
}
#floorplans-wrap .filter .range .slider-label p {
  display: inline-block;
  line-height: 1em;
  margin-bottom: 0;
}
#floorplans-wrap .filter .range .slider {
  margin-top: 10px;
  margin-bottom: 1.5rem;
  height: 0.25rem;
}
#floorplans-wrap .filter .range .slider .slider-fill {
  height: 0.25rem;
}
#floorplans-wrap .filter .range .slider .slider-handle {
  width: 1rem;
  height: 1rem;
  background: #000;
}
#floorplans-wrap #units {
  margin-left: 0.9375rem;
  margin-right: 0.9375rem;
}
#floorplans-wrap #units table thead {
  border: none;
  border-bottom: 1px solid #000;
  background: #fff;
}
#floorplans-wrap #units table thead tr {
  /* Table Sort */
}
#floorplans-wrap #units table thead tr th {
  text-align: left;
  font-weight: bold;
  color: #000;
  border-right: 1px solid #e6e6e6;
}
@media screen and (min-width: 40em) {
  #floorplans-wrap #units table thead tr th {
    text-align: center;
  }
}
#floorplans-wrap #units table thead tr th:last-child {
  border-right: none !important;
}
#floorplans-wrap #units table thead tr th[role=columnheader]:not(.no-sort) {
  cursor: pointer;
  padding-right: 21px;
  position: relative;
}
#floorplans-wrap #units table thead tr th[role=columnheader]:not(.no-sort):after, #floorplans-wrap #units table thead tr th[role=columnheader]:not(.no-sort):before {
  border: 4px solid transparent;
  content: "";
  display: block;
  height: 0;
  right: 10px;
  top: 50%;
  position: absolute;
  width: 0;
  -ms-user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  opacity: .35;
}
#floorplans-wrap #units table thead tr th[role=columnheader]:not(.no-sort):before {
  border-bottom-color: #666;
  margin-top: -9px;
}
#floorplans-wrap #units table thead tr th[role=columnheader]:not(.no-sort):after {
  border-top-color: #666;
  margin-top: 1px;
}
#floorplans-wrap #units table thead tr th[aria-sort=ascending]:not(.no-sort):before {
  opacity: 0;
  margin-top: -6px;
}
#floorplans-wrap #units table thead tr th[aria-sort=ascending]:not(.no-sort):after {
  border-top-color: #000;
  opacity: 1;
  margin-top: -1px;
}
#floorplans-wrap #units table thead tr th[aria-sort=descending]:not(.no-sort):before {
  border-bottom-color: #000;
  opacity: 1;
  margin-top: -6px;
}
#floorplans-wrap #units table thead tr th[aria-sort=descending]:not(.no-sort):after {
  opacity: 0;
  margin-top: 0;
}
#floorplans-wrap #units table thead tr th[aria-sort]:not(.no-sort) {
  color: #000;
}
#floorplans-wrap #units table thead tr th[role=columnheader]:not(.no-sort):hover {
  background-color: rgba(0, 0, 0, 0.03);
  transition: all 100ms ease-out;
}
#floorplans-wrap #units table tbody {
  border: none;
}
#floorplans-wrap #units table tbody tr {
  border-bottom: 1px solid #000;
  text-align: left;
  font-size: 14px;
}
@media screen and (min-width: 40em) {
  #floorplans-wrap #units table tbody tr {
    text-align: center;
    font-size: 1rem;
  }
}
#floorplans-wrap #units table tbody tr:nth-child(even) {
  background: #f7f7f7;
}
#floorplans-wrap #units table tbody tr td {
  border: none;
  padding: 0.625rem 0.625rem;
}
#floorplans-wrap #units table tbody tr .action-buttons {
  text-align: right;
}
#floorplans-wrap #units table tbody tr .action-buttons a {
  padding: 3px 10px;
}
#floorplans-wrap #units table tbody tr .action-buttons a:first-child {
  margin-right: 0;
}
@media screen and (min-width: 40em) {
  #floorplans-wrap #units table tbody tr .action-buttons a:first-child {
    margin-right: 5px;
  }
}
#floorplans-wrap #floor-plans {
  margin-left: 0.9375rem;
  margin-right: 0.9375rem;
  display: none;
}
#floorplans-wrap #floor-plans .floorplan .content {
  background: #f2f2f2;
}
#floorplans-wrap #floor-plans .floorplan .content .image {
  padding: 0.9375rem 0.9375rem 0;
}
#floorplans-wrap #floor-plans .floorplan .content .image a {
  display: block;
  background: #000;
}
#floorplans-wrap #floor-plans .floorplan .content .image a img {
  transition: all 300ms ease-out;
}
#floorplans-wrap #floor-plans .floorplan .content .image a img:hover {
  opacity: 0.8;
}
#floorplans-wrap #floor-plans .floorplan .content .info {
  padding: 1rem;
  text-align: center;
}
#floorplans-wrap #floor-plans .floorplan .content .info h5, #floorplans-wrap #floor-plans .floorplan .content .info p {
  margin: 0 0 5px 0;
}
#floorplans-wrap #floor-plans .floorplan .content .info h5 {
  color: #000;
}
#floorplans-wrap #floor-plans .floorplan .content .info p {
  color: gray;
}
#floorplans-wrap #floor-plans .floorplan .content .availabile {
  padding: .50rem;
  text-align: center;
  color: #333333;
  background: #e6e6e6;
}
#floorplans-wrap #floor-plans .floorplan .content .availabile p {
  margin: 0;
}
#floorplans-wrap #floor-plans .floorplan .content .btn {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

#avilability #leaseTerm, #avilability #select-unit, #avilability #contact-information {
  margin-bottom: 4rem;
}
#avilability h5 {
  line-height: 1.5em;
  vertical-align: middle;
}
#avilability h5 .radius {
  display: inline-block;
  height: 30px;
  width: 30px;
  padding-top: 3px;
  margin-top: -1px;
  text-align: center;
  line-height: 1.5em;
  vertical-align: middle;
  color: #fff;
  background: #000;
}
@media screen and (min-width: 40em) {
  #avilability h5 .radius {
    padding-top: 0px;
  }
}
#avilability p span {
  font-size: 12px;
  font-style: italic;
  line-height: 1em;
  color: gray;
}
#avilability .unit {
  padding: 1rem;
  margin: 0 1rem;
  border-bottom: 1px solid #cccccc;
  text-align: center;
}
#avilability .unit .unit-number {
  margin-bottom: 15px;
  font-weight: bold;
}
@media screen and (min-width: 40em) {
  #avilability .unit .unit-number {
    text-align: left;
    margin-bottom: 0;
  }
}
#avilability .unit .unit-sqft, #avilability .unit .lease-term-pricing, #avilability .unit .available-date {
  margin-bottom: 15px;
}
@media screen and (min-width: 40em) {
  #avilability .unit .unit-sqft, #avilability .unit .lease-term-pricing, #avilability .unit .available-date {
    margin-bottom: 0;
  }
}
#avilability .unit .unit-reserve {
  text-align: right;
}
@media screen and (max-width: 39.9375em) {
  #avilability .unit .unit-reserve a {
    width: 100%;
  }
}
#avilability .odd {
  background: #fff;
}
#avilability .even {
  background: #e6e6e6;
}
#avilability #contact-information .btn {
  line-height: 1.5em;
}
@media screen and (max-width: 39.9375em) {
  #avilability #contact-information .btn {
    width: 100%;
  }
}

#floorplan-apply {
  border: none;
  padding: 0 0;
}
#floorplan-apply .close-button, #floorplan-apply .close-button.medium {
  font-size: 2.3em;
}
#floorplan-apply .title {
  padding: 1rem;
  text-align: center;
  color: #fff;
  background: #000;
}
#floorplan-apply .title h5 {
  margin: 0;
}
#floorplan-apply .content {
  padding: 1.75rem;
  text-align: center;
}
#floorplan-apply .content h6 {
  line-height: 1.5em;
}
#floorplan-apply .form {
  border-top: 1px solid #f0f0f0;
  background: #f7f7f7;
}

.form {
  padding-top: 1.75rem;
  padding-bottom: 1.75rem;
}
.form input, .form select {
  height: 45px;
}
.form button {
  display: block;
  margin: 0 auto;
}

footer .call-out-text {
  position: relative;
  margin-top: 100px;
  z-index: 10;
}
footer .mainFooter {
  position: relative;
  z-index: 10;
}
footer .mainFooter .property-info {
  padding-top: 2.75rem;
  margin-top: 50px;
  margin-bottom: 30px;
  background-color: #f4f2f2;
  transition: background-color 0.125s ease-out;
}
footer .mainFooter .property-info .buffer {
  margin-bottom: 1rem;
}
footer .mainFooter .property-info h6, footer .mainFooter .property-info address, footer .mainFooter .property-info .phone, footer .mainFooter .property-info .email {
  text-align: center;
  display: block;
  width: 100%;
}
footer .mainFooter .property-info h6 {
  text-transform: uppercase;
}
footer .mainFooter .property-info address, footer .mainFooter .property-info .email, footer .mainFooter .property-info .phone, footer .mainFooter .property-info .hours {
  margin: 0 0 5px;
}
footer .mainFooter .property-info address {
  font-style: normal;
}
footer .mainFooter .property-info .email, footer .mainFooter .property-info .phone {
  color: #000;
  display: block;
}
footer .mainFooter .property-info .builders {
  padding: 10px 0 20px;
}
footer .mainFooter .property-info .builders .left-logo a {
  float: left;
}
footer .mainFooter .property-info .builders .right-logo a {
  float: right;
}
footer .mainFooter .property-info:hover {
  background: #fbbe13;
}
footer .bottomFooter {
  position: relative;
  z-index: 10;
  margin-top: 50px;
  margin-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
}
@media screen and (min-width: 64em) {
  footer .bottomFooter {
    padding-left: 3.75rem;
    padding-right: 3.75rem;
  }
}
footer .bottomFooter .handicap-equal {
  text-align: left;
}
footer .bottomFooter .handicap-equal .handicap, footer .bottomFooter .handicap-equal .equal {
  display: inline-block;
}
footer .bottomFooter .handicap-equal .handicap img {
  width: 24px;
}
footer .bottomFooter .handicap-equal .equal {
  padding-left: 20px;
}
footer .bottomFooter .handicap-equal .equal img {
  width: 28px;
}
footer .bottomFooter .copyright {
  text-align: center;
}
@media screen and (max-width: 39.9375em) {
  footer .bottomFooter .copyright {
    margin-top: 30px;
  }
}
footer .bottomFooter .copyright p {
  margin-top: 10px;
  vertical-align: middle;
}
footer .bottomFooter .social {
  vertical-align: middle;
  text-align: right;
}
footer .bottomFooter .social a {
  display: inline-block;
  width: 35px;
  height: 35px;
  border-radius: 50px;
  color: #fff;
  text-align: center;
  line-height: 1em;
  margin: 0 5px;
  padding: 5px;
  background: #000;
}
footer .bottomFooter .social a i {
  margin-top: 4px;
  vertical-align: middle;
}
footer .footer-line {
  position: absolute;
  z-index: 0;
  top: 0;
  left: calc(4.6875rem + 31px);
}
@media screen and (max-width: 39.9375em) {
  footer .footer-line {
    left: calc(.9375rem + 31px);
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  footer .footer-line {
    left: calc(.9375rem + 31px);
  }
}
.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ui-front {
    z-index: 100;
}
@media print, screen and (min-width: 40em) {
.reveal {
    width: auto;
    max-width: 82.5rem !important;
  }
}
.reveal {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
a #tourBtn {
  color: #000;
  background: #fff;
}
a #tourBtn:hover {
  color: #fff;
  background: #fbbe13;
  border-color: #fbbe13;
}
a #videoBtn {
  color: #000;
  background: #fff;
}
a #videoBtn:hover {
  color: #fff;
  background: #fbbe13;
  border-color: #fbbe13;
}
#formContact input{
  min-height: 60px;
  text-align: center;
}
#formContact .btn{
  min-height: 60px;
}
.contact-hero {
  position: relative;
  background-position: center center;
  background-size: cover;
  max-height: 450px;
  z-index: 10;
  background-image: url(../images/gallery-hero.jpg)
}
.contact-hero:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.25%;
}
.contact-hero > .content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.contact-hero .content {
  top: 0;
  bottom: 0;
  left: 0;
}
.contact-hero .content .center {
  margin: auto auto auto 50px;
}
.contact-hero .content .center h1 {
  color: #fff;
  text-align: left;
  text-decoration: underline;
}
.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
#eapps-instagram-feed-1 {
  margin-left: auto !important;
  margin-right: auto !important;
}

/*
.subnav {
  display: inline-block;
}

.subnav .subnavbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}
.subnav-content {
  display: none;
  position: absolute;
  left: -64px;
  background-color: transparent;
  width: 100%;
  z-index: 1;
}
.subnav-content a {
  text-decoration: none;
}

.subnav-content a:hover {
  background-color: #fbbe13;
  color: black;
}

.subnav:hover .subnav-content {
  display: block;
}
.subnav-content-living {
  display: none;
  position: absolute;
  bottom: 27px;
  left: -296px;
  background-color: transparent;
  width: 100%;
  z-index: 1;
}
.subnav-content-living a {
  text-decoration: none;
}
.subnav:hover .subnav-content-living {
  display: block;
} */
/*# sourceMappingURL=app.css.map */

/* MAP */
#map {
  height: 100%;
  width: 99.6%;  /* The width is the width of the web page */
}
.gm-ui-hover-effect {
  top: -2px !important;
  right: -2px !important;
}
.map {
  padding: 4%;
}
.map .btn {
  display: inline-block;
  color: #000;
  padding: 30px 10px 30px 45px;
  text-align: left;
  width: 100%;
  border-top: 1px solid #000;
  line-height: 38px;
}
.filter-btn::before {
  content: ' ';
  display: inline-block;
  width: 35px;
  height: 35px;
  margin: 0 13px 1px 0;
  background: 0 0;
  position: relative;
  top: 11px;
}
.filter-btn.eat::before {
  background-image: url(https://marketcentral.com/templates/default_site/_assets/images/eat.svg);
  background-size: cover;
  background-position: center;
}
.filter-btn.play::before {
  background-image: url(https://marketcentral.com/templates/default_site/_assets/images/play.svg);
  background-size: cover;
  background-position: center;
}
.filter-btn.meet::before {
  background-image: url(https://marketcentral.com/templates/default_site/_assets/images/meet.svg);
  background-size: cover;
  background-position: center;
}
.filter-btn.transit::before {
  background-image: url(https://marketcentral.com/templates/default_site/_assets/images/transit.svg);
  background-size: cover;
  background-position: center;
}
#map h2 {
  margin-bottom: 10px !important;
}
#map h4 {
  margin-bottom: 0 !important;
}
.map .btn:hover {
  color: #fff;
  background: #ce9f1b;
}
@media screen and (max-width: 39.9375em) {
  .blog-excerpt {
    text-align: left !important;
  }
  .filter-copy {
    padding: 5px !important;
    margin: 15px !important;
    text-align: center !important;
    border-bottom: 3px solid #00000017;
  }
  #map {
    height: 400px !important;
    width: 100%;
  }
  .map .btn {
    padding: 5px 10px 5px 10px;
    border: none;
  }
  .list-filters li {
    margin-bottom: 20px;
    display: inline-block;
  }
  .pageIntro.red {
    padding-bottom: 1rem;
  }
} 

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #transitPoints .map_link {
    width: 100% !important;
  }
  .filter-copy {
    padding: 5px !important;
    margin: 15px !important;
    text-align: center !important;
    border-bottom: 3px solid #00000017;
  }
  #map {
    height: 400px !important;
    width: 100%;
  }
  .map_link {
    width: 100% !important;
    text-align: center !important;
    background-color: #f4f2f2 !important;
    display: inline-block;
    color: #000;
    padding: 30px 10px 30px 45px;
    text-align: left;
    width: 95%;
    border-top: 1px solid #000;
  }
  .points{
    padding-right: 0 !important;
  }
  .map .btn {
    padding: 5px 10px 5px 10px;
    border: none !important;
  }
  .list-filters li {
    margin-bottom: 20px;
    display: inline-block;
  }
}
.list-filters {
  margin: 0;
}
.filter-copy {
  padding: 40px;
}
.list-filters li {
  list-style: none;
}

.list-filters li a {
  width: calc(100% - 1rem);
}

.gm-style .gm-style-iw {
  font-weight: 300;
  font-size: 13px;
  text-align: center;
  overflow: hidden;
  color: #000;
  background-color: #fcbe11 !important;
}
.gm-style .gm-style-iw-c {
  position: absolute;
  box-sizing: border-box;
  overflow: hidden;
  top: 0;
  left: 0;
  transform: translate(-50%,-100%);
  background-color: #fcbe11;
  border-radius: 0;
  padding-top: 18px !important;
  padding-right: 18px !important;
  padding-bottom: 18px !important;
  padding-left: 18px !important;
  box-shadow: 0 2px 7px 1px rgba(0,0,0,0.3);
}

.gm-style .gm-style-iw-t::after {
  background: #fcbe11 !important;
}

.gm-style .gm-style-iw h2 {
  font-size: 20px;
}

.gm-style .gm-style-iw h4 {
  font-size: 15px;
  color: #000000 !important;
  text-decoration: none;
}

.gm-style .gm-style-iw a, .gm-style .gm-style-iw a:visited {
  color: #fff !important;
  text-decoration: none;
}

.gm-style-iw-d {
  overflow: hidden !important;
}

.special {background:#000;color:#fbbe13; padding:1.5rem;text-align:center;}
.special-header {font-weight:600;font-size:1.5rem;line-height:1.5rem}
.special-subheader {opacity:.75;font-size:.9rem;line-height:.5rem!important;}
@media screen and (max-width: 39.9375em) {
  .special-header {font-size:1.10rem;line-height:1rem;}
	.special-subheader {font-size:.7rem}
}


/* img[src="data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224px%22%20height%3D%2224px%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22%23000000%22%3E%0A%20%20%20%20%3Cpath%20d%3D%22M19%206.41L17.59%205%2012%2010.59%206.41%205%205%206.41%2010.59%2012%205%2017.59%206.41%2019%2012%2013.41%2017.59%2019%2019%2017.59%2013.41%2012z%22%2F%3E%0A%20%20%20%20%3Cpath%20d%3D%22M0%200h24v24H0z%22%20fill%3D%22none%22%2F%3E%0A%3C%2Fsvg%3E%0A"] 
{ content:url("../images/svg/gm-close-btn.svg"); } */


/* CSS FOR AVAIL BETA  */
#avail-beta .hero {
  background-image: url(../images/availability-hero.jpg);
}
#avail-beta .body .bigColumn .wrap .vertical-line {
  float: right;
  display: inherit;
}
#avail-beta .body .smallColumn .line {
  float: right;
}
#avail-beta .linevert {
  overflow: hidden;
  position: relative;
}
#avail-beta .linevert .footer-line {
  position: absolute;
  z-index: 0;
  top: 0;
  left: calc(4.6875rem + 31px);
}
@media screen and (max-width: 39.9375em) {
  #avail-beta .linevert .footer-line {
    left: calc(.9375rem + 31px);
  }
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #avail-beta .linevert .footer-line {
    left: calc(.9375rem + 31px);
  }
}

.floorplans iframe {
  border: 1px solid #e4e4e4
}
.toggle-buttons a {
  display: block;
  text-align: center;
  margin-bottom: 10px;
  padding: 5px 10px;
  color: #000;
  border: 1px solid #000;
}
.toggle-buttons a:hover {
  color: #fff;
  background: #fbbe13;
  border-color: #fbbe13;
}